<?php

namespace App\Modelos;

use Core\Database;

class PresupuestoDocumentos extends Database
{
    protected $table = 'app_presupuesto_documentos';
    protected $id = 'predoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT * FROM app_presupuesto_documentos WHERE predoc_preid=$id_factura")->all();
    }
}
